[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# tdispdesc

COM/OLE dispatch call description.

## Declaration

Source position: varianth.inc line 147

`type tdispdesc = packed record`
`dispid: LongInt;` |  | Dispatch ID
`restype: Byte;` |  | Result type.
`calldesc: tcalldesc;` |  | Arguments description.
`end;`

## Description

tcalldesc is used to encode a dispatch call to an OLE dispatch interface. It is used on windows only. It describes the dispatch call call.

## See also

tcalldesc |  | COM/OLE dispatch call argument description.